Skip to main content

Deferred Auth with EMV Data


This section provides the information needed to process a deferred authorization with EMV data.

Endpoints

POST /pts/v2/payments

POST /pts/v2/payments

Example

{    "orderInformation": {      "billTo": {        "address1": "R. Augusta Æ",        "address2": "ßloco 01",        "buildingNumber": "1024 Metrño4",        "locality": "Sáo Paulo",        "country": "BR",        "district": "Bela Vista Æ",        "administrativeArea": "SP",        "postalCode": "01310-000",        "email": "[email protected]",        "firstName": "Júlia",        "lastName": "Fernández",        "phoneNumber": "999-999-9999"      },      "amountDetails": {        "totalAmount": "1044.00",        "currency": "BRL"      }    },    "paymentInformation": {      "card": {        "type": "002",        "expirationMonth": "12",        "expirationYear": "2026",        "number": "5xxxxxxxxxxx4444"      },      "initiationChannel": "00"    },    "pointOfSaleInformation": {      "cardPresent": "Y",      "entryMode": "contact",      "terminalCapability": "4",      "terminalPinCapability": "6",      "trackData": "%B4xxxxxxxxxxx1111^JONES/JONES ^3112101976110000868000000?",      "emv": {        "cardSequenceNumber": "01",        "tags": "5F3401019F3303E0F8C8950580800480009F370465B81A3A9F100706011203"      },      "catLevel": "2"    },    "processingInformation": {      "capture": false,      "commerceIndicator": "retail",      "industryDataType": "transit",      "authorizationOptions": {        "authIndicator": "0",        "deferredAuthIndicator": "true",        "transportationMode": "00"      }    },    "clientReferenceInformation": {      "code": "TC-Vero-2"    }  }
{    "_links": {        "authReversal": {            "method": "POST",            "href": "/pts/v2/payments/7696000118397001127451/reversals"        },        "self": {            "method": "GET",            "href": "/pts/v2/payments/7696000118397001127451"        },        "capture": {            "method": "POST",            "href": "/pts/v2/payments/7696000118397001127451/captures"        }    },    "clientReferenceInformation": {        "code": "TC-Vero-2"    },    "id": "7696000118397001127451",    "orderInformation": {        "amountDetails": {            "authorizedAmount": "1044.00",            "currency": "BRL"        }    },    "paymentAccountInformation": {        "card": {            "type": "002"        }    },    "paymentInformation": {        "tokenizedCard": {            "type": "002"        },        "card": {            "type": "002"        }    },    "pointOfSaleInformation": {        "terminalId": "11111111",        "emv": {            "tags": "9F03060000000000009F0206000000960100820220009F3901078407"        }    },    "processorInformation": {        "approvalCode": "800000",        "networkTransactionId": "345678901876",        "transactionId": "345678901876",        "responseCode": "00",        "avs": {            "code": "2"        }    },    "reconciliationId": "7696000118397001127451",    "status": "AUTHORIZED",    "submitTimeUtc": "2026-01-28T11:33:38Z"}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
orderInformation.amountDetails.totalAmount
orderInformation.billTo.address1
orderInformation.billTo.address2
orderInformation.billTo.administrativeArea
orderInformation.billTo.buildingNumber
orderInformation.billTo.country
orderInformation.billTo.district
orderInformation.billTo.email
orderInformation.billTo.firstName
orderInformation.billTo.lastName
orderInformation.billTo.locality
orderInformation.billTo.phoneNumber
orderInformation.billTo.postalCode
paymentInformation.card.expirationMonth
paymentInformation.card.expirationYear
paymentInformation.card.number
paymentInformation.card.type
paymentInformation.initiationChannel
pointOfSaleInformation.cardPresent
pointOfSaleInformation.catLevel
pointOfSaleInformation.emv.cardSequenceNumber
pointOfSaleInformation.emv.tags
pointOfSaleInformation.entryMode
pointOfSaleInformation.terminalCapability
pointOfSaleInformation.terminalPinCapability
pointOfSaleInformation.trackData
processingInformation.authorizationOptions.authIndicator
processingInformation.authorizationOptions.deferredAuthIndicator
processingInformation.authorizationOptions.transportationMode
processingInformation.capture
processingInformation.commerceIndicator
processingInformation.industryDataType

Last published: September 29, 2026